Offending command: imageDistiller

A PostScript error ioerror offending command imageDistiller can pop up in Adobe products such as Acrobat Distiller when creating PDF files.

Solutions

  • Distiller 8 or 9, part of Adobe Acrobat Pro, can generate this error when it tries to generate a PDF from a document that contains non-system fonts. Right-click Adobe PDF in the printer list, choose Properties > General > Printing Preferences and make sure the checkbox for ‘Rely on system fonts; do not use document fonts’ is off.
  • Quite a few people ran into problems with the imageDistiller offending command using older versions of Acrobat, such as Acrobat 6. Adobe seems to have fixed this in later revisions of the software.
  • Try an alternative way of generating a PDF if this error occurs in Distiller. I am no big fan of the PDFwriter application but using it might help. Many applications also offer direct support for exporting to PDF.
20 January 2017

2 responses to “Offending command: imageDistiller”

  1. Icecarim says:

    Thanks for this.. I helped me..

  2. Chuck says:

    This did not correct my “Offending command: Distiller”
    notification. Still getting it.


Advertising